body {
	height:100%;
	padding:0;
	margin:0;
	background:url(http://www.resolution-av.co.nz/themes/default_home/images/bg.jpg) repeat-x #e2e2e2 top;
	text-align:center;
	color: #3a3a3a; /* Set default colours here. Not in typography.css */	
}

.caption .content div{font-family: 'Nunito' !important; font-size:17px !important; color:#fff !important; font-weight:700 !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:45px !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important; filter:alpha(opacity=50) !important;}

/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:none;
	border-top: 1px solid #bf8d53;
	background: url('http://www.resolution-av.co.nz/themes/default_home/images/wrapper1_bg.png') repeat-x 0 0 transparent;
	height:140px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.resolution-av.co.nz/themes/default_home/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */
	background: url("http://www.resolution-av.co.nz/themes/default_home/images/wrapper3_bg.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    width: 100%;
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
	background:url(http://www.resolution-av.co.nz/themes/default_home/images/header_bg.png) no-repeat;
}
#page #top_header {height:245px;}

#page #header #mainlogo {
	position:absolute;
	top:10px;
	left:23px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:0px;
	right:26px;
	z-index:1;
}
#page #header #block_1 a {
	display:block;
	width:117px; height:24px;
	background:url(http://www.resolution-av.co.nz/themes/default_home/images/client_login.png) top no-repeat;
	font-size:0;
}
#page #header #block_1 a:hover {
	background-position:bottom;
}
#page #header #block_2 {
	display:block;
	position:absolute;
	top:82px;
	right:166px;
	text-align:center;
}
#page #header #block_2 .fax {
	display:none;
}
#page #header #block_3 {
	display:none;
	position:absolute;
	top:177px;
	left:0px;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	font-family: 'Nunito', 'Arial', sans-serif;
	font-weight: 700;
	font-size: 12px;
	line-height: 12px;
	color: #a6bfc6;
	display:block;
	margin-bottom:3px;
	letter-spacing:5px;
	margin-left:4px;
}
#page #header #tagline_2 {
	font-family: 'Nunito', 'Arial', sans-serif;
	font-weight: 700;
	font-size: 32px;
	line-height: 32px;
	color: #f79239; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Open Sans';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top:172px;
	padding-left:25px;
}

#menu_inner {
	height:47px;
}



#page div .sf-menu {
	width:932px;
	margin:0px;
	padding:0px;
}
#page div .sf-menu li {
	background: url("http://www.resolution-av.co.nz/themes/default_home/images/menu_divider.png") no-repeat scroll right 0px transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("http://www.resolution-av.co.nz/themes/default_home/images/menu_header_bg.png") repeat-x scroll left center transparent;
    color: #f79239; /*Set hover colour here*/
}
#page div .sf-menu .first a:hover span span, #page div .sf-menu .first a.nav-path-selected:hover span span, #page div .sf-menu .first a.nav-path-selected span span {
    background:  url("http://www.resolution-av.co.nz/themes/default_home/images/header_first_bg.png") no-repeat scroll left center transparent;
    color: #f79239; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background: #f79239;
	color: #fff; /*Set hover colour here*/
}
#page div .ukao-submenu li ul .firstdrop a:hover span span, #page div .ukao-submenu li ul .firstdrop a.nav-path-selected:hover span span, #page div .ukao-submenu li ul .firstdrop a.nav-path-selected span span {
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-khtml-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	behavior: url(http://www.resolution-av.co.nz/themes/default_home/PIE.htc);
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Nunito';
    font-size: 16px;
    font-weight: 700;
	color:#ffffff;
	text-align: center;
	padding:15px 22px; /*adjust padding here*/
	margin:0 1px 0 0;
}
#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:11px;
	width:210px;
	background: #fff;
	padding-bottom:10px;
	border:1px solid #f79239;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	behavior: url(http://www.resolution-av.co.nz/themes/default_home/PIE.htc);

}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:70px;
}

#page div .sf-menu li ul.ukao-submenu li ul{
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.resolution-av.co.nz/themes/default_home/PIE.htc);
}


#page div .sf-menu li ul.ukao-submenu li {
	background:none;
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 700;
	color:#f79239;	
	text-align: left;
	padding:8px 10px !important;  /*adjust padding here*/
	margin:0px !important;
}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	overflow:hidden;
	/*background:url(http://www.resolution-av.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:6px;
	margin-left:26px;
	width:645px;
}
#img_bottom {
	/*background:url(http://www.resolution-av.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.resolution-av.co.nz/themes/default_home/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden; 
	background:url(http://www.resolution-av.co.nz/themes/default_home/images/box_container.png) no-repeat;
	width:980px; height:329px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('http://www.resolution-av.co.nz/themes/default_home/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('http://www.resolution-av.co.nz/themes/default_home/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}

/*Header Right*/
#header_right {
	width:248px; float:left;
	margin:22px 0 0 23px;
}
#header_right .title {
	float:left;
}
#header_right .title div {
	margin-bottom:0 !important;
}
#header_right .title h1 {
	color:#96aeb5; font-size:22px;
	font-weight:400; text-align:center;
	margin:0; padding:0;
	line-height:24px;
}
#header_right .box {
	width:232px; height:101px;
	margin:22px 0 0 16px;
	float:left;
}
#header_right .last {
	margin-top:16px;
}
#header_right .box h1 {
	font-size:21px; color:#f79239;
	font-weight:700;
	margin:12px 0 0 0; padding:0;
	line-height:24px;
}
#header_right .box a {
	display:block; margin-top:6px;
	width:87px; height:23px;
	background:url(http://www.resolution-av.co.nz/themes/default_home/images/more_info.png) no-repeat top;
}
#header_right .box a:hover {
	background-position:bottom;
}
#header_right .box a img {
	display:none;
}
/*Header Right*/


#main_top {
	clear:both;
	/*	
	background:url(http://www.resolution-av.co.nz/themes/default_home/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(http://www.resolution-av.co.nz/themes/default_home/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {/*background:url(http://www.resolution-av.co.nz/themes/default_home/images/doc_bg.png) repeat-y;*/}
#main_inside {overflow:hidden; padding:24px;}

#page #footer {
	background:url(http://www.resolution-av.co.nz/themes/default_home/images/footer_bg.png) no-repeat top;
	height:239px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:left;font-size:13px;text-transform:none; color:#889ca2;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info .c1 {
	width:218px; float:left;
	margin:33px 0 0 24px;
}
#page #footer_info .c1 span {
	color:#f79239;
	margin-right:8px;
}
#page #footer_info .c1 a {
	color:#889ca2;
}
#page #footer_info h3 {
	font-size:16px; font-weight:700;
	color:#889ca2; line-height:16px;
	margin:0 0 16px 0; padding:0;	
}
#page #footer_info .copyright {
	margin:21px 0 0 80px;
	line-height:14px;
	font-size:12px;
}
#page #footer_info .designed {
	margin:21px 0 0 0;
	color:#c5c5c5;
	font-size:12px;
}
#page #footer_info .designed a {
	color:#c5c5c5;
	line-height:15px;
}
#page #footer_info .c2 {
	width:271px; float:left;
	margin:33px 0 0 0;
}
#page #footer_info .c2 .link1 {
	float:left;
	margin:37px 0 0 24px;
	font-weight:700;
}
#page #footer_info .c2 .link2 {
	float:left;
	margin:108px 0 0 23px;
	font-weight:700;
}
#page #footer_info .c2 .link1 a, #page #footer_info .c2 .link2 a {
	color:#f79239;
}
#page #footer_info .c3 {
	float:left;
	margin:33px 0 0 0;
}
#page #footer_info .c3 .view_all {
	float:left;
	margin:-32px 0 0 394px;
}
#page #footer_info .c3 .view_all a {
	color:#f79239;
	font-size:12px;
	font-weight:700;
}
#page #footer_info .c3 p.first {
	margin-top:25px;
}
#page #footer_info .c3 p.first img {
	margin-right:14px;
}
#page #footer_info .c3 p {
	margin-top:15px;
}



.vresp_area_d1 {
	background:url(http://www.resolution-av.co.nz/themes/default_home/images/vr_bg.png) no-repeat bottom left;
	/*width: 263px;
	height:258px;*/
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}

/* Vr style */

.vresp_area_s1{background:#f05534; padding:10px 15px; display:block; color:#fff; font-size:18px; font-weight:600;}
.ie8 .vresp_area_s1{font-size:16px;}
.vresp_area_p1{margin:0 !important;}
.vresp_area_d1{ padding:5px;}
.vresp_area_d2{
	background:#fff;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	border:1px solid #d6d6d6;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	behavior: url(http://www.resolution-av.co.nz/themes/default_home/PIE.htc);
}

.vresp_area_l1, .vresp_area_l2, .vresp_area_l3 {
	margin-top:-10px;
}

.vresp_area_i1, .vresp_area_i2, .vresp_area_i3 {
	margin:-20px 0px 0 20px;
}

.vresp_area_i4 {
	margin:-5px 0 10px;
}

.vresp_area_s2 {
	margin:-20px 0 0 133px;
	float:left;
}

/* Vr style */